All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
length_mvt.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stdexcept>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan

## Functions

template<typename T >
size_t | stan::length_mvt (const T &)
template<typename T , int R, int C>
size_t | stan::length_mvt (const Eigen::Matrix< T, R, C > &)
template<typename T , int R, int C>
size_t | stan::length_mvt (const std::vector< Eigen::Matrix< T, R, C > > &x)

[ Stan Home Page ] © 2011–2015, Stan Development Team.